.liquidity {
    padding: 80px 131px 14px;
    height: auto;
    background: url(../images/bg/liquidity.png) center top / contain no-repeat;
    background-size: 100% 100%;
    }
@media only screen and (max-width: 1200px) {
    .liquidity {
        padding: 40px 0 30px;
        background: url(../images/bg/liquidity-bg-tab.png) center top / contain no-repeat;
        background-size: 100% 100%;
         }
    .liquidity .page-title {
        font-size: 40px;
    }}
@media only screen and (max-width: 720px) {
    .liquidity {
        background: url(../images/bg/liquidity-bg-mob.png) center top / contain no-repeat;
        background-size: 100% 100%;
        padding: 40px 0 25px;
        } }

.liquidity-wrap {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;

    gap: 40px;
}

.liquidity-wrap > :first-child {
    max-width: 440px;
    flex-shrink: 0;
}
.liquidity-wrap picture {
    flex: 1;
    width: auto;
    min-width: 0;
}

@media only screen and (max-width: 720px) {
    .liquidity-wrap h2 {
        font-size: 36px;
        font-weight: 400; }
    .liquidity-wrap {
        gap: 26px;
        flex-direction: column;
        } }

.liquidity-info {
    max-width: 440px;
    line-height: 150%;
    margin-top: 26px;
margin-bottom: 32px}
.liquidity-info p {
    font-size: 22px;
    line-height: 150%;
    margin-bottom: 16px; }
.liquidity-info p:last-child {
    margin-bottom: 0;
font-weight: 300}
.liquidity-info b {
    font-weight: 500; }
@media only screen and (max-width: 1200px) {
    .liquidity-wrap {


        gap: 20px;
    }
    .liquidity-info {
        max-width: 320px;
        margin-top: 20px;
    margin-bottom: 24px}
    .liquidity-info p:last-child {
        margin-bottom: 0;
        color: white;
        font-weight: 300}
    .liquidity-info p {
        font-size: 16px;
        margin-bottom: 10px; }
    .liquidity-info br {
        display: none; }
    .liquidity-wrap picture {
        align-self: end;
        flex: 1;
        width: auto;
        min-width: 0;
    }}
.liquidity-photo {
    width: 100%;
    max-width: 759px;
    display: block;
}
@media only screen and (max-width: 720px) {
    .liquidity-info {
         max-width: 300px;
        margin-top: 20px;
    margin-bottom: 18px}
    .liquidity-info p {
        line-height: 145%;

        font-size: 15px;
        margin-bottom: 10px; }
    .liquidity-info br {
        display: none; } }
.liquidity-photo {
    width: 100%;
    max-width: 759px;
    display: block;
}
@media only screen and (max-width: 1200px) {
    .liquidity-photo {
        width: 382px;
 } }
@media only screen and (max-width: 720px) {
    .liquidity-photo {
        width: 100%; } }
